; Created with Ashampoo Translation Studio (1.8.20.41)

; UTF-16 little endian encoded!

[Header]
LanguageNameLocal=Română
Application=Ashampoo Photo Recovery
Author=Andrei Grigoecea
Email=andrei.grigorcea@gmail.com
Comment=Actualizat: 21.01.22
LanguageName=Romanian; Moldavian; Moldovan

[Menu]
File=Fişier
File__D= 
File_StartWizard=Pornesc &examinarea ...
File_StartWizard__D= 
File_Exit=Ie&şire\tAlt+F4
File_Exit__D= 
Configuration=Configurare
Configuration__D= 
Configuration_Language=&Alegeţi limba ...
Configuration_Language__D= 
Configuration_Skin=Schimb înfăţişarea ...
Configuration_Skin__D= 
Configuration_Options=&Setări ...
Configuration_Options__D= 
Internet=CuAshampoo
Internet__D= 
Internet_Buy=intrare fictivă
Internet_Buy__D= 
Help=Ajutor
Help__D= 
Help_Readme=&Cuprins\tF1
Help_Readme__D= 
Help_About=&Despre ...
Help_About__D= 

[Dlg_About]
Development=Concept & Dezvoltare
Development__D= 
Management=Gestiunea de proiect
Management__D= 
Graphics=Grafică & Design
Graphics__D= 
Helpfile=Ajutor & Documentaţie
Helpfile__D= 
Ok=&Închid
Ok__D= 

[Dlg_Language]
Title=Alegeţi limba ...
Title__D= 
ListHeaders=Comentariu|Numele fişierului|Autorul|Limba
ListHeaders__D= | | | 

[Dlg_StartUpScreen]
Title=Bun Venit!\rAlegeţi un dispozitiv sau un fişier apoi apăsaţi butonul Caut Fotografii.
Title__D= 
Btn1=Caut Fotografii!
Btn1__D= 
Device=Unitate USB sau Cititor Carduri
Device__D= 
DeviceDisk=Disc
DeviceDisk__D= 
DeviceNet=Reţea
DeviceNet__D= 
DeviceRAM=RAM
DeviceRAM__D= 
DeviceUnknown=Necunoscut
DeviceUnknown__D= 
ScanDevice=Dispozitiv
ScanDevice__D= 
ScanFile=Fişier
ScanFile__D= 
Refresh=Revăd Lista Dispozitivelor
Refresh__D= 
ChooseFile=Alegeţi un fişier ...
ChooseFile__D= 
FileSize=Ignor fişierele cu dimensiuni sub:
FileSize__D= 
FileSizeCBX=500 Baiţi|1 KB|10 KB|50 KB|100 KB|1 MB|5 MB
FileSizeCBX__D= | | | | | | 
PhotoSize=Ignor fotografii având lăţimea / înălţimea mai mică de:
PhotoSize__D= 
PhotoSizeCBX=100 px|300 px|500 px|1000 px|3000 px
PhotoSizeCBX__D= | | | | 
ChunkSize=Mărimea maximă aleasă a fişierului fotografic este de:
ChunkSize__D= 
ChunkSizeCBX=5 MB|10 MB|15 MB|20 MB|30 MB|50 MB
ChunkSizeCBX__D= | | | | | 
ScanMethod=Metoda scanării / Opţiuni
ScanMethod__D= 
ScanMethodCBX=Caute rapid formate uzuale-foto şi din Internet (JPG, PNG, GIF, TIF, PDF)|Caut imagini de Înaltă Rezoluţie pentru camere digitale (doar RAW)| Caut imagini de Înaltă Rezoluţie pentru camere digitale (RAW, JPG, JXR, ...)|Caut imagini de Înaltă Rezoluţie din Camere Digitale (JPG, JXR, JPEG2000, ...)|Caut toate formatele cunoscute
ScanMethodCBX__D= | | | | 
SearchFilter=Ce tipuri de fişiere căuutaţi:
SearchFilter__D= 
SearchFilter1=Fişiere uzuale Foto şi de Internet (JPG, PNG, TIF, GIF, PDF)
SearchFilter1__D= 
SearchFilter2=Fişiere RAW (din Camere Digitale)
SearchFilter2__D= 
SearchFilter3=Fişiere Foto Moderne (HEIF, JPEG2000, WEBP, JXR)
SearchFilter3__D= 
SearchFilter4=Fişiere rare de grafică (TGA, PCX, SGI, APCDOC, PSD, ...)
SearchFilter4__D= 

[Dlg_Scan]
Title=Caut în dispozitivul %s. Rog aşteptaţi ...
Title__D= 
TitleFile=Analizez fişierul "%s". Rog aşteptaţi ...
TitleFile__D= 
Cancel=    Renunţ
Cancel__D= 
PhotosFound=Fotografii găsite până acum
PhotosFound__D= 
DeviceSize=Mărime
DeviceSize__D= 
DevicePos=Poziţia curentă
DevicePos__D= 
NoPhotosFound=Nu au fost găsite fotografii.
NoPhotosFound__D= 
FixedDiskWarning=Atenţiune: Aţi ales un disc fix. Operaţiunea de examinare ar putea dura destul de mult şi presupune suficient spaţiu de stocare disponibil pe disc. 
FixedDiskWarning__D= 
FixedDiskWarningNew=Vă rog să reţineţi că analiza discurilor poate consuma un anumit timp. În raport de numărul şi mărimea imaginilor căutate, necesită un spaţiu-disc de stocare adecvat.
FixedDiskWarningNew__D= 
VerifyData=Verific formatul datelor
VerifyData__D= 

[Dlg_Result]
Title=Fotografii recuperate ...
Title__D= 
PhotosFound=%d fotografii au fost recuperate. Acestea au fost salvate în: "%s".
PhotosFound__D= 
Info=Alegeţi din imaginile restaurate pe cele pe care le veţi păstra, şi pe cele care pot fi şterse. Fotografiile prevăzute cu bifă rămân pe disc iar celelalte vor fi deplasate în coşul de reciclare. 
Info__D= 
SelectAll=Selectez tot
SelectAll__D= 
DeSelectAll=Nimic selectat 
DeSelectAll__D= 
KeepSel=Reţin fotografiile selectate
KeepSel__D= 
OpenPhotoApp=Deschid ulterior fotografiile în aplicaţii dedicate
OpenPhotoApp__D= 

[Dlg_Settings_General]
Title=Setări ...
Title__D= 
FolderDesc=Dosarul de destinaţie a imaginilor recuperate:
FolderDesc__D= 

[Messages]
UserAborted=Operaţiune întreruptă de utilizator.
UserAborted__D= 
Yes=&Da
Yes__D= 
No=&Nu
No__D= 
Ok=     &OK
Ok__D= 
Cancel=Re&nunţ
Cancel__D= 
Help=A&jutor
Help__D= 
Browse=...
Browse__D= 
Reset=Resetez
Reset__D= 
Start=Pornesc
Start__D= 
Stop=Opresc
Stop__D= 
Next=&Continui
Next__D= 
Back=&Înapoi
Back__D= 
Finish=&Gata
Finish__D= 
ChooseColor=Culoare ...
ChooseColor__D= 
ChooseFont=Scris ...
ChooseFont__D= 
IntroWindowShowNextTime=Afişez această fereastră de ajutor data viitoare
IntroWindowShowNextTime__D= 
IntroWindowClose=&Închid
IntroWindowClose__D= 
IntroWindowNext=&Continui
IntroWindowNext__D= 
Options=Opţiuni
Options__D= 
Confirmation=Rog confirmaţi ...
Confirmation__D= 
Subfolders=Subdosare
Subfolders__D= 
Title=Titlu
Title__D= 
Tags=Taguri
Tags__D= 

